@charset "utf-8";

body {
	background-color: #F9FFFF;
	font-family: Times, "Times New Roman", serif;
}

a:link{
	text-decoration: none;
	color: #002600;
}

a:hover{
	color: #AEB404;
}

/* used to style logo and appointment times information at the top of the page */
#banner {
	margin: 0 2% 20px 2%;
	width: 100%;
	height: 100px;
	padding: 3px 3px 3px 3px;	
}

/* used to describe appointment times at the top of the page */
#banner p{
	float: right;
	margin: 10px 30px 0 0;
	color: #00A850;
}

/* used to describe "call today" text */
#banner p:first-line{
	font-size: 40px;
	color: #006C14;
}

/* javascript slideshow */
#slideshow{
	margin: 10px auto 0 12px; 
}

/*navigation bar at top of page*/
#navcontainer{
	width: 98%;
	height: 40px;
	background-color: #00A850;
	margin-left: 12px;
	margin-bottom: -10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#navcontainer ul{
	margin: 0;
	padding: 1% 2% 1% 2%;/*used to position the main tabs inside navcontainer*/
	color: #FFFFFF;
	font-family: Century Gothic, sans-serif;
	font-size: .77em;
	letter-spacing: 1px;
	font-weight: bold;	
}

#navcontainer ul li { 
	display: inline; 
}

#navcontainer ul li a{
	padding: 0.5em 12px;
	background-color: #00A850;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #94B473;
}

#navcontainer ul li a:hover{
	background-color: #002600;
	color: #FFFFFF;
}

#navlist li a:hover, #navlist li a:active,{
	color: #FFFFFF;
	text-decoration: none;
	background: #CC3333;
}

ul#navlist a{
	font-weight: bold;
	text-decoration: none;
}

ul#navlist li { 
	float: left; 
}

#navlist ul, ul#navlist ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;/*positions the tabs inside navcontainer*/
	margin-left: 10px;/*positions the tabs inside navcontainer*/
}

#navlist ul li a:hover{
	background-color: #002600;
	color: #FFFFFF;
}

#navlist ul li a:active{
	color: #cccccc;
	background-color: #002600;
}

#navlist a:visited#current{
	background-color: #002600;
	color: #FFFFFF;
}

ul#subnavlist{ 
	display: none; 
}

ul#subnavlist li {
	float: none; 
}

ul#subnavlist li a{
	padding: 0px;
	margin: 0px;
	margin-top: -2px;
}

ul#navlist li:hover ul#subnavlist{
	display: block;
	position: absolute;
	font-size: 9pt;
	padding-top: 8px;
	margin-top: 0;
	
}

ul#navlist li:hover ul#subnavlist li a{
	display: block;
	width: 12.5em;
	border: none;
	padding: 5px 5px 5px 12px;
	margin-left: -11px; /**/
	border-radius: 2px;
	/*border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;*/
}

#button_holder{
	background-color: #00A850;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 30px;
	/*border-bottom-left-radius: 130px;*/
	margin: 0 0 0 12px;
	height: 150px;
	width: 98%;
}

#button_holder img{
	margin-top: 15px;
	margin-left: 59px;
	border-radius: 20px;
	box-shadow: 2px 2px 8px #000;
}


#container {
	background-color: #F8F8FF;
	width: 1100px;
	padding: 10px 10px 10px 10px;
	margin: 10px auto 10px auto;
	border-radius: 5px;
	box-shadow: 2px 2px 8px #aaaaaa;
}

#right_column{
	float: right;
	width: 1px;
	border: 1px solid black;
}

#content{
	float: left;
	margin: 0 0 20px 10px;
	height: 60%;
	padding: 2px 2px 2px 2px;
}

#not-found{

}

#hearing_loss_content, #hearing_aid_sales_services{
	font-size: 17px;
	line-height: 1.1em;
}

#about_us_content, #audiology_staff, #testimonials, #audiology_services, #hearing_loss{
	font-size: 16px;
	line-height: 1.3em;
}

#expectations a:link{
	background-color:#B2FF99;
	border: 1px solid black;
	color: #000;
	padding: 10px 15px 10px 15px;
	margin: 10px 10px 10px 10px;
	border-radius: 20px;
	float: left;
}

#expectations a:visited {
	background-color:#58A53F;
	color: #000;
	padding: 10px 15px 10px 15px;
	margin: 10px 10px 10px 10px;
	border-radius: 20px;
	float: left;
}

#expectations a:hover {
	background-color:#58A53F;
	color: #000;
	padding: 10px 15px 10px 15px;
	margin: 10px 10px 10px 10px;
	border-radius: 20px;
	float: left;
}

#expectations a:active {
	background-color:#B2FF99;
	color: #000;
	padding: 10px 15px 10px 15px;
	margin: 10px 10px 10px 10px;
	border-radius: 20px;
	float: left;
} 

#office_content{
	font-size: 16px;
	line-height: 1.3em;
	margin-left: 90px;
}

#audiology_evaluation, #speech_mapping, #directions, #audiology_library, #links{
	font-size: 16px;
	line-height: 1.5em;
}

#hippa{
	font-size: 13px;
	line-height: 1.3em;
}

#contact_page{
	margin: 0 0 20px 20px;
	width: 90%;
	height: 60%;
	padding: 2px 2px 2px 2px;
}


#audiology_library img{
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 40px 40px 80px;
	float: left;	
}


#hearing_aid_sales_services_right{
	float: right;
	width: 45%;
}

#hearing_aid_sales_services_left{
	float: left;
	width: 40%;
}

/*div located on products.html*/
#product_manufacturer{
	float: left;
	height: 45%;
	width: 289px;
	padding: 0 10px 0 10px;
	margin: 25px 25px 55px 28px;
}

/*div located on products.html*/		
#product_category span{
	float: left;
	margin-bottom: -30px;
}

/*div located on products.html*/
#product_category p{
	float: right;
	margin-left: 200px;
	margin-top: -130px;
}

/*div located on directions.html*/
#directions{
	margin-top: 20px;
	margin-right: 50px;
	float: left;
}

/*div located on appointment.html*/
#appointment_form{
	float: left;
	margin-top: 20px;
}

#appointment_info{
	float: left;
	margin-top: 20px;	
	margin-right: 100px;	
	margin-left: 100px;	
}

/*div located on contact.html, styles information located to the right of the contact form*/
#submit_form_info{
	float:left;
	width: 50%;
	padding: 10px 10px 10px 10px;
	margin: -10px 0 0 0;
}

/*used to position the footer on the homepage. This footer need to be postioned differently due to the difference in height because of the slideshow*/
#footer{
	width: 1110px;
	height: 50px;
	padding: 10px 5px 10px 5px;
	margin: 10px 10px -10px -10px;
	box-shadow: 2px 2px 8px #aaaaaa;
	clear: both;
	background-color: #E6FFE6;
}

/*used to position the footer on pages where there is no slideshow*/
#footer_no_slideshow{
	width: 1100px;
	height: 50px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 -10px -10px;
	box-shadow: 2px 2px 8px #aaaaaa;
	clear: both;
	background-color: #E6FFE6;
	
}

/*found in the footer*/
#facebook{
	margin: 0 0 0 610px;
	float: right;
	margin-right: -420px;
}

/*found in the footer*/

#bottom_navbar{
	font-size: 12px;
	color: #000;
	margin-top: -52px;
	margin-left: -28px;
	text-align: center;
	float: left;
	line-height: 1.5em;
}

/*found in the footer*/
#navlist_bottom li{
	display: inline;
	list-style-type: none;
	border-right: 1px solid #ccc;	
	padding: 0 3px 0 2px;
}

/*found in the footer*/
#navlist_bottom li a{
	text-decoration: none;
	color: #000;
}

/*found in the footer*/
#navlist_bottom li a:hover{
	text-decoration: none;
	color: #324E32;
}

/*From this point on, this is where all the class selectors used on the page are listed*/

/*Used to format heading on pages*/
.hear_better{
	margin-top: 20px;
	margin-bottom: 0;
	font-family: Times, sans-serif;
	font-size: 40px;
	color: #00A850;
	text-transform: uppercase;
	letter-spacing: 5px;	
}

/*Used to format sub-headings on pages, smaller than hear better*/
.hear_better_subheading{
	margin-bottom: 10px;
	font-family: Times, sans-serif;
	font-size: 35px;
	color: #000;
	letter-spacing: 2px;	
	
}

/*Used to format sub-headings on pages, smaller than hear_better_subheading*/
.hear_better_subheading_2{
	margin: 0 0 10px 0;
	font-family: Times, sans-serif;
	font-size: 25px;
	color: #000;
	
}

.footer_style{
	font-size: 13px;
}

.contact{
	font-size: 12px;
	float: right;
	margin-right: 240px;
	padding-right: 10px;
	margin-top: -3px;
	line-height: 2.5em;
	/*border-right: 1px solid #AFAFAF;*/
}

/*Used on products.html on the Product names*/
.product_names{
	color: #004320;
	font-size: 33px;
	text-decoration: none
}

/*Used on products.html on the "learn more" links*/
.product_names_learn_more{
	color: #004320;
	font-size: 15px;
	text-decoration: none
}

.address{
	margin-left: -20px;
}

.bold{
	font-weight:bold;
}

.float_left{
	float: left;
}

/*Used on hearing_loss.html*/
.float_left_picture{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

/*Used on about_us.html*/
.float_right_picture{
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

/*Used on about_us.html*/
.float_left_picture{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.float_right{
	float: right;
}

.float_right_space{
	float: right;
	margin-right: 90px;
	margin-top: 0px;
}

.large_green_text{
	font-size: 20px;
	color: green;
}

.large_orange_text{
	font-size: 18px;
	color: #D75818;
	
}

.caption{
	float: left;
	font-size: 10px;
	line-height: 1.1em;
	margin-top: -3px;
}

.background-color{
	background-color: #E6FFE6;
	margin-top: 100px;
	width: 1070px;
	border-top-left-radius: 140px;
	border-bottom-left-radius: 140px;
}

.margin_left{
	margin-left: 100px;	
}

.seperate_testimonials{
	background-color: #FBFFFF;
	padding: 5px 5px 5px 5px;
	border-radius: 5px;
}

.pull-left{
	margin-left: -200px;
}

.page-not-found{

}